﻿body 
{
    top: 0px; /* drop from header, but this moves all content, so check headerDiv */
}


.headerDiv { /* from widgetBox*/
	position: relative;	
    top: 0px; /* header needs this to move back to top, as still part of body */
}

.banner-header {
    text-align: center;
    padding-top: 20px;    
    color: yellow;
}

.banner-header a:hover {
    color: yellow;
    text-decoration:none;
}

.banner-header a:visited {
    color: yellow;
    text-decoration:none;
}

#header {
  height: 60px;   
  float:left;  
  min-width:1050px;
  width:100%;
}

#form-section 
{
    background-color: White;
    
    border-width: 0px;
    /* drop shadow */            
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 5px 5px 5px #333;
        
    margin-left: auto;
    margin-right: auto;
    width: auto;            
    max-width: 1050px;
    /*padding-bottom: 25px;*/
    margin-top: 10px;
}

.header1
{
    background-color: #b2b2b2;
    border-color: #b2b2b2;
    
    color: White;
    font-family: Arial;
    font-weight: bold;
    font-size: 9pt;
    
    text-align: left;
    
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.form-header {
    padding-left: 0px;
    padding-right:0px;
    padding-bottom:20px;
}

.form-body
{
    padding: 10px 45px 10px 45px;    
}

.form-footer
{
    padding: 0px 45px 30px 45px;
}

.footer-text
{
    clear: left;
    padding-top: 10px;
    width: 100%;
    font-size: 0.8em;    
}

.validation-summary-errors
{
    background-color: #F9A6A6;
    border:1px solid #cd0a0a;
    width: 80%;
}
span.validation-summary-errors
{
    border-bottom-color: #F9A6A6;
    display:block;
}
ul.validation-summary-errors
{
    margin:0;
    padding:0;
    border-top:none;
}
li:first-child 
{
    padding-top:7px;
}

/* Bootstrap overrides */

/**/
.row {
    margin-top:5px;
}

/* Table overrides*/
td {
    font-size: 12px;
    padding-left: 5px;
    padding-right: 5px;
}

td label {
  margin: 1px;
  font-weight: normal;
}

th {
    padding:5px;
    text-align: center;
}
}
.text-danger{
    font-weight:bold;
}


.totalRow td
{
    font-weight: bold;
    font-size: 1.1em;
    padding-right: 5px;
}

/* custom classes*/
.noTableRows {
    padding: 5px;
    font-weight: bold;
}

.errorContent
{
    position:relative;
    margin:auto;
}

.warningTxtDesc
{
    padding:1px;
    margin-left:250px;
}

.exclamationImage
{
    float:left;    
}

.line-spacer {
    padding-top:10px;
}

.fee-table {
    margin-top: 20px;
    margin-bottom: 5px;
}

.fee-table-row {
    line-height: 25px;
}


.fee-table-header {
    color: white;
    background: #337ab7;
    font-weight: bold;
}

.row.btnRow {
    height: 40px;
    margin-top: 20px;
}

.fee-table tbody tr {
    vertical-align: top;
}

.search-blurb {
    margin-bottom: 10px;
}

.field-label label {
    /*float:right;*/
}